Function
setPrefixSum
Returns a reference to the entry of the prefix-sum table of a given position.
setPrefixSum(prefixSumTable, value, pos)
Include Headers
seqan/index.h
Parameters

prefixSumTable | A prefix sum table. Types: PrefixSumTable
value | A specified value to be inserted.
pos | A position. Types: UnsignedIntegerConcept

Member of
PrefixSumTable
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59